---
title: unchecker
description: Une simple extension pour navigateur permettant de décocher toutes les cases d'une page.
layout: app

HeaderImage: /img/full/unchecker.webp
HeaderTextWhite: true
SectionHeader:
    AppIndex: unchecker
    Background: linear-gradient(135deg, rgba(128,128,128,1) 10%, rgba(10,10,10,1) 90%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Découvrir
          URL: "#about-section"
        - Icon: download
          Title: Télécharger
          URL: "#download-section"

About:
    Title: Découvrir unchecker
    Content: |
        Le [RGPD](https://fr.wikipedia.org/wiki/R%C3%A8glement_g%C3%A9n%C3%A9ral_sur_la_protection_des_donn%C3%A9es) a introduit de nombreuses nouvelles normes en matière de protection de la vie privée dans le monde entier, mais il semble que certains fournisseurs vous demandent de décocher un grand nombre de cases pour protéger au moins un peu plus votre vie privée.    
        Bien que cela soit illégal, de nombreuses entreprises utilisent ces techniques pour décourager le refus de la publicité et la collecte de données. En outre, ces techniques ne s'appliquent qu'aux utilisateurs européens. Les utilisateurs internationaux sont donc toujours soumis à des clauses d'exclusion injustes.    
        Cette extension est assez simple et vous permet de cocher ou décocher toutes vos cases à cocher en même temps sans avoir à cliquer des dizaines de fois dessus.    
        Un seul bouton et plus aucune case à cocher n'est cochée.


Sections:
    - Type: image|text
      Image: en/unchecker/oneclick.webp
      Alt: La solution en un click de Unchecker.
      Content: |
        # Un clic pour les décocher tous
        La principale caractéristique de unchecker est son bouton principal (également appelé "action du navigateur") que vous pouvez utiliser directement depuis votre barre d'outils.    
        Il peut être utilisé, en un seul clic, pour cocher ou décocher toutes les cases à cocher d'une page.
    - Type: text|image
      Image: en/unchecker/contextmenu.webp
      Alt: Le menu contextuel de unchecker.
      Content: |
        # Plus puissant, clicker les tous.
        Bien que le bouton en un clic fonctionne dans la majorité des cas, vous pouvez rencontrer quelques sites Web qui n'utilisent pas de cases à cocher pour dire "non", mais plutôt des boutons "Non" dédiés.   
        Dans ces cas, vous pouvez utiliser la solution la plus puissante d'unchecker : la fonction "Cliquer sur tous les boutons similaires".    
        Vous pouvez l'utiliser en cliquant avec le bouton droit de la souris sur l'un des boutons "Non" et, dans le menu de la fonction Unchecker, en cliquant sur la fonction "Cliquer sur tous les boutons similaires".
        Elle peut être utilisée, en un seul clic, pour cocher ou décocher toutes les cases à cocher d'une page.
        
        
Technical:
    Links:
        - Title: Code source
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/unchecker
        - Title: Signaler un bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/unchecker/issues

Download:
    Show: true
    Categories:
        - Name: firefox
          Title: Firefox
          Platform: Firefox
        - Name: all
          Title: Toutes plateformes
          Platform: Universal
    Links:
        firefox:
            - Title: Firefox Addons (AMO)
              Index: unchecker
            - Title: Mozilla Installer Package (.xpi)
              Name: unchecker-<version>-fx.xpi (19,6Kio)
              File: unchecker-<version>-fx.xpi
        all:
            - Title: Code source (.tar.gz)
              Name: unchecker-v<version>.tar.gz (11,4Kio)
              File: unchecker-v<version>.tar.gz
---





